@charset "shift_jis";

/*****‹¤’Ê•”*****/
html, body {
	height: 100%;
}
body {
	color: #000000;
	/*background: url("../images/back.gif") repeat-x scroll center top;*/
	font-family: 'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	text-align:left;
	font-size: 0.9em;
	line-height: 1.5em;
}
h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.4em;
	font-weight: bold;
}
h3 {
	font-size: 1.2em;
	font-weight: bold;
}
h4 {
	font-weight: bold;
}
p {
	padding: 0 0 10px 0;
}
ul, ol, dl {
	padding: 0 0 10px 0;
}
li {
	padding: 0 0 10px 0;
}
table {
	margin: 0 0 10px 0;
}
a {
	text-decoration: none;
	color:#3c71a2;
}
a:hover {
	text-decoration: underline;
	color:#3c71a2;
}
em {
	color: #ff461c;
	font-weight: bold;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;	/*IE7—p*/
}

* html .clearfix {
	height: auto !important;		/*Mac IE—p*/
	overflow: hidden;	/*Mac IE—p*/

	height: 100%;		/*IE6ˆÈ‰º—p*/
}

#page {
	position:relative;
	width:800px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0 3px;
	background: #FFF4DD url("../images/contentsBg.gif") left top repeat-y;
}

#page #catch {
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -999px;
}

/*********’†‰›•”*********/
#body {
	width: 784px;
	margin: 0;
	padding: 10px 8px 0 8px;
}


/*********’†‰›•”@ƒƒCƒ“*********/
#main {
	width: 784px;
	margin: 0;
	padding: 0;
}

#main .cap {
	width: 784px;
	height: 8px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 0px;
}

#main .cap.top {
	background: url("../images/main_top800.gif") no-repeat 0 0;
}

#main .cap.bottom {
	background: url("../images/main_bottom800.gif") no-repeat 0 0;
}

#main .middle {
	padding: 10px 0 0 0;
	background: #ffffff url("../images/main_middle800.gif") repeat-y 0 0;
}

#main h3 {
	margin: 0 0 5px 0;
}
#main h3 span {
	font-size:small;
	font-weight:normal;
}
#main h4 {
	margin: 0 0 5px 0;
}


#main .col {
	margin: 0 10px 10px 10px;
	padding: 0 5px 5px 5px;
	border-bottom: #c1c1c1 solid 1px;
}

#main .col.end {
	margin-bottom: 0;
	border-bottom: none;
}

#main .col .contents {
	margin: 0 0 0 10px;
}

#main .col ul.caution {
	list-style: disc;
	margin-left: 20px;
}
#main .col ol.caution {
	list-style: decimal;
	margin-left: 20px;
}

#main .col ul.link_list li {
	float: left;
	margin-right: 20px;
	margin-left: 10px;
}

#main .col ul.link_list li a {
	padding: 0 12px 0 0;
	background: url("../images/arrow.gif") no-repeat 100% 1px;
}

#main .col ul.link_list li a:hover {
	background: url("../images/arrow_menu.gif") no-repeat 100% 1px;
}

#main .col .prezent li {
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	background: #ffffff url("../images/bar_dot.gif") repeat-x 0 bottom;
}

#main .col .prezent li.end {
	margin: 0;
	padding: 0;
	background: #ffffff;
}

#main .col .prezent li img {
	float: left;
	margin: 0 15px 0 0;
}

#main .col .prezent li .pre_list {
	width: 364px;
	float: right;
}

#main .col .prezent li .pre_list p {
	margin: 8px 0 0 0;
	padding: 0;
}

#main ul.caution li a {
	padding: 0;
	background-image: none;
}

/*********ƒŠƒ“ƒN*********/
ul#link {
	width: 100%;
	margin: 25px 0 0 0;
	text-align: center;
	list-style-type: none;
}
ul#link li {
	margin: 0 5px 0 5px;
	display: inline;
}
ul#link:after {
	display: block;
}

ul#link li img {
	border: #000000 solid 1px;
}

/*********‰ž•åƒ{ƒ^ƒ“*********/
.oubo {
	width: 100%;
	text-align: center;
	padding: 0 0 5px 0;
}

.oubo .oubo_btn {
	width: 410px;
	margin-left: auto;
	margin-right: auto;
}

.oubo .oubo_btn a {
	width: 100%;
	display: block;
	background: #ffffff url("../images/btn_oubo_ho.gif") no-repeat 0 0;
}

.oubo .oubo_btn a:hover {
	background-color: transparent;
}

.oubo .oubo_btn a:hover img {
	visibility: hidden;
}

.oubo .oubo_end {
	font-weight: bold;
	color: #ec3c33;
}